/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_b3_12 {
    background: #f7f9fb;
}

.main_b3_12.main_bg_black {
    background: #1b1f24;
}

.main_b3_12 .main_top_box {
    position: relative;
    margin-bottom: 50px;
}

/* 타이틀 */
.main_b3_12 .main_cont_title {
    text-align: center;
}

.main_b3_12 .main_cont_title h2 {
    line-height: 1.33;
    font-size: 45px;
    font-weight: 700;
    color: #111111;
}

.main_b3_12.main_bg_black .main_cont_title h2 {
    color: #fff;
}

.main_b3_12 .main_cont_link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.main_b3_12 .main_cont_link .btn_link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:  0 7px;
    width: auto;
    min-width: 195px;
    height: 50px;
    padding: 0 22px;
    border: 1px solid #d7dbde;
    border-radius: 50px;
    transition: all .3s ease-in-out;
}

.main_b3_12.main_bg_black .main_cont_link .btn_link {
    border: 1px solid rgba(215, 219, 222 , 0.26);
}

.main_b3_12 .main_cont_link .btn_link:hover {
    border: 1px solid #245bf6;
}

.main_b3_12.main_bg_black .main_cont_link .btn_link:hover {
    border: 1px solid #fff;
}

.main_b3_12 .main_cont_link .link {
    width: auto;
    font-size: 17px;
    font-weight: 500;
    color: #5d5d5d;
    transition: all .3s ease-in-out;
}

.main_b3_12 .main_cont_link .link:hover {
    color:#245bf6;
}

.main_b3_12.main_bg_black .main_cont_link .link {
    color: #fff;
}

.main_b3_12 .main_cont_link .plus {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
}

.main_b3_12 .main_cont_link .plus::before,
.main_b3_12 .main_cont_link .plus::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform : translate(calc(-50% + 0.5px), calc(-50% + 0.5px));
    background-color: #b1b2b3;
    transition: all .3s ease-in-out;
}

.main_b3_12 .main_cont_link .plus::before {
    width: 1px;
    height: 10px;
}
.main_b3_12 .main_cont_link .plus::after {
    width: 10px;
    height: 1px;
}

.main_b3_12.main_bg_black .main_cont_link .plus::before,
.main_b3_12.main_bg_black .main_cont_link .plus::after {
    background-color: #fff;
}



/* 메인 배너 */
.main_b3_12 .flex_row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 20px;
}

.main_b3_12 .flex_row .item{
    position: relative;
    aspect-ratio: 280/360;
    border-radius: 25px;
    overflow: hidden;
}

.main_b3_12 .flex_row .card_item4 {
    grid-column: 4 / 6;
	grid-row: 1 / 3;
    aspect-ratio: 580/740;
}

.main_b3_12 .flex_row .card_item5 {
    grid-column: 1 / 3; 
    aspect-ratio: 580/360;
}

.main_b3_12 .flex_row .card_item8 {
    grid-column: 2 / 4; 
    aspect-ratio: 580/360;
}

.main_b3_12 .flex_row .card_a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.main_b3_12 .flex_row .card_a .img_container {
    position: relative;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .3s ease-in-out;
}

.main_b3_12 .flex_row .item.on .card_a .img_container {
    transform: scale(1.05);
}

.main_b3_12 .flex_row .card_a .img_container::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(17,17,17, 0.45) 0%,
        rgba(17,17,17, 0.15) 25%,
        rgba(17,17,17, 0.0) 50%,
        rgba(17,17,17, 0.15) 75%,
        rgba(17,17,17, 0.45) 100%
      );

    opacity: 1;
    transition: opacity .3s ease-in-out;
}

.main_b3_12 .flex_row .card_a .img_container::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(17, 17, 17, 0.25);
    opacity: 1;
    transition: opacity .3s ease-in-out;
}

.main_b3_12 .flex_row .item.on .img_container::after {
    opacity: 0;
}

.main_b3_12 .flex_row .item.on .img_container::before {
    opacity: 0;
}

.main_b3_12 .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main_b3_12 .flex_row .txt_container {
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    width: 100%;
    padding: 20px 25px;
}

.main_b3_12 .flex_row .cart_title {
    line-height: 1.47;
    font-size: 19px;
    font-weight: 500;
    color: #ffffff;
}

.main_b3_12 .flex_row .cart_sub {
    margin-top: 10px;
    line-height: 1.47;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}

@media (max-width:1480px) {
    .main_b3_12 .main_cont_title h2 {
        line-height: 1.28;
        font-size: 38px;
    }

    .main_b3_12 .flex_row .item {
        border-radius: 15px;
    }

    .main_b3_12 .flex_row .cart_title {
        font-size: 17px;
    }

    .main_b3_12 .main_cont_link .btn_link {
        min-width: 175px;
        height: 48px;
        padding: 0 18px;
    }

    .main_b3_12 .main_cont_link .link {
        font-size: 15px;
    }

}

@media (max-width:1280px) {
    .main_b3_12 .flex_row .txt_container {
        padding: 18px;
    }
    .main_b3_12 .flex_row .cart_title {
        font-size: 14px;
    }
    .main_b3_12 .flex_row .cart_sub {
        font-size: 13px;
    }
}

@media (max-width: 991px) {

    .main_b3_12 .main_top_box {
        margin-bottom: 42px;
    }

    .main_b3_12 .main_cont_title h2 {
        line-height: 1.26;
        font-size: 26px;
    }

    .main_b3_12 .flex_row {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    
    .main_b3_12 .flex_row .item{
        width: calc(50% - 5px);
        aspect-ratio: 320/350 !important;
        border-radius: 15px;
        overflow: hidden;
    }

    .main_b3_12 .flex_row .txt_container {
        padding: 20px 15px;
    }
    
    .main_b3_12 .flex_row .cart_title {
        font-size: 16px;
        line-height: 1.54;
        word-break: keep-all;
    }

    .main_b3_12 .flex_row .cart_sub {
        font-size: 15px;
    }

    .main_b3_12 .main_cont_link {
        position: static;
        margin-top: 40px;
        text-align: center;
    }

    .main_b3_12 .main_cont_link .btn_link {
        display: inline-flex;
        justify-content: space-between;
        min-width: 205px;
        height: 48px;
        padding: 0 18px;
        padding: 0 25px;
    }

    .main_b3_12 .main_cont_link .link {
        width:auto;
        line-height: 1;
        font-size: 15px;
    }

    .main_b3_12 .main_cont_link .plus {
        width: 9px;
        height: 9px;
    }   
}

@media (max-width:420px) {
    .main_b3_12 .flex_row .cart_title {
        font-size: 13px;
        letter-spacing: -0.03em;
    }

    .main_b3_12 .flex_row .cart_sub {
        font-size: 12px;
    }
}